@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.CiU80BzdR5P:before {
  content: "\e000";
}
.F2GKetaHTx:before {
  content: "\e001";
}
.n91pkbmWzN:before {
  content: "\e002";
}
.QhPHGOM:before {
  content: "\e003";
}
.T6CglN:before {
  content: "\e004";
}
.Sje5bAl:before {
  content: "\e005";
}
.kfrG5R5:before {
  content: "\e006";
}
.IRA5zs:before {
  content: "\e007";
}
.dc0e2LyZX:before {
  content: "\e008";
}
.QbUgAVS:before {
  content: "\e009";
}
.DaEoZvny3G:before {
  content: "\e00a";
}
.Ez8KeH4zOVg:before {
  content: "\e00b";
}
.bUAso2:before {
  content: "\e00c";
}
.BaxPVi:before {
  content: "\e00d";
}
.F5vMA0ytanM:before {
  content: "\e00e";
}
.s1B6bZfJ:before {
  content: "\e00f";
}
.gEB64Fzv:before {
  content: "\e010";
}
.VsHyEk:before {
  content: "\e011";
}
.c5dMtyvkq:before {
  content: "\e012";
}
.joT4ZY:before {
  content: "\e013";
}
.PFiQpN6P9:before {
  content: "\e014";
}
.RJaPyTB:before {
  content: "\e015";
}
.uanZiS2:before {
  content: "\e016";
}
.D5aubec:before {
  content: "\e017";
}
.es8V2i:before {
  content: "\e018";
}
.WGiPxTfa:before {
  content: "\e019";
}
.rKqzNiyea:before {
  content: "\e01a";
}
.uRthMKc5:before {
  content: "\e01b";
}
.O7hVsDXXi1:before {
  content: "\e01c";
}
.P3K1i95ByW2:before {
  content: "\e01d";
}
.K5M8Wavzn:before {
  content: "\e01e";
}
.mtpKZVR:before {
  content: "\e01f";
}
.IlC5oUxVSeT:before {
  content: "\e020";
}
.epmzctkEF:before {
  content: "\e021";
}
.tCGRiVW1g:before {
  content: "\e022";
}
.UQ4Hxa:before {
  content: "\e023";
}
.o9LTWqOhW:before {
  content: "\e024";
}
.sX1ETO:before {
  content: "\e025";
}
.hVvRAIFS:before {
  content: "\e026";
}
.ROzD6PqgRT:before {
  content: "\e027";
}
.UiMl3YdTCWo:before {
  content: "\e028";
}
.gmigIkoY:before {
  content: "\e029";
}
.BAdT1hz:before {
  content: "\e02a";
}
.xBF44ISsD0h:before {
  content: "\e02b";
}
.wCf7uaT:before {
  content: "\e02c";
}
.sZqZedr:before {
  content: "\e02d";
}
.jUz2pqFMA:before {
  content: "\e02e";
}
.LE4zpVZ:before {
  content: "\e02f";
}
.lZsM7zMxNj:before {
  content: "\e030";
}
.opH3eaGI:before {
  content: "\e031";
}
.g5P6tnsO7eo:before {
  content: "\e032";
}
.UcU95r:before {
  content: "\e033";
}
.kNamcs:before {
  content: "\e034";
}
.n4mklYP6kH:before {
  content: "\e035";
}
.ZgE84B:before {
  content: "\e036";
}
.H9qSr7S:before {
  content: "\e037";
}
.EHZUTsbF:before {
  content: "\e038";
}
.IlgsGLq5:before {
  content: "\e039";
}
.F5Lynwq1H:before {
  content: "\e03a";
}
.digJHJ2B2:before {
  content: "\e03b";
}
.GJe967WRWB4:before {
  content: "\e03c";
}
.pRM6Bs6tH:before {
  content: "\e03d";
}
.mhxmR1UdS:before {
  content: "\e03e";
}
.ItIHh8O:before {
  content: "\e03f";
}
.PFQHsv:before {
  content: "\e040";
}
.Gc9LNX3USq:before {
  content: "\e041";
}
.hq9FCh:before {
  content: "\e042";
}
.VNs3dRFoV:before {
  content: "\e043";
}
.IUui2imze:before {
  content: "\e044";
}
.yERPESOZsa9:before {
  content: "\e045";
}
.cOUBIzqUkl:before {
  content: "\e046";
}
.tGI0jQJ:before {
  content: "\e047";
}
.QfpTDWN:before {
  content: "\e048";
}
.s155iLhcW:before {
  content: "\e049";
}
.wbwblMr1H:before {
  content: "\e04a";
}
.owh4DmU:before {
  content: "\e04b";
}
.NFAjM93z:before {
  content: "\e04c";
}
.WWAMxsNen:before {
  content: "\e04d";
}
.Qm9C7LpHBG6:before {
  content: "\e04e";
}
.lt3d5HllxT:before {
  content: "\e04f";
}
.ZkZ55N1Mom:before {
  content: "\e050";
}
.H5nmRaqb0:before {
  content: "\e051";
}
.rtaKdxdWjS:before {
  content: "\e052";
}
.szPB7E8S0:before {
  content: "\e053";
}
.LMXlhf:before {
  content: "\e054";
}
.mSjgPZ2d0:before {
  content: "\e055";
}
.AZLxBckm:before {
  content: "\e056";
}
.i0cBp7kcSJZ:before {
  content: "\e057";
}
.f29O1sX3uH:before {
  content: "\e058";
}
.az5Qru:before {
  content: "\e059";
}
.ALSX1EqV:before {
  content: "\e05a";
}
.gUT3Bt:before {
  content: "\e05b";
}
.mpnmFpoqsx:before {
  content: "\e05c";
}
.FsPupLY1E:before {
  content: "\e05d";
}
.VKs8KXD:before {
  content: "\e05e";
}
.qVH2kD3cGtP:before {
  content: "\e05f";
}
.EbK4kHFqVZ:before {
  content: "\e060";
}
.CzzcCOv:before {
  content: "\e061";
}
.ED3Poq:before {
  content: "\e062";
}
.ng5mIMuvIsd:before {
  content: "\e063";
}
.VD9jGqJr9K:before {
  content: "\e064";
}
.SbJKR0L75Do:before {
  content: "\e065";
}
.F6uHL0:before {
  content: "\e066";
}
.L6dZts:before {
  content: "\e067";
}
.Dv9zJZJv:before {
  content: "\e068";
}
.lrhxnmlnHGg:before {
  content: "\e069";
}
.c3an9yxaBJ:before {
  content: "\e06a";
}
.mogGeL5JBtI:before {
  content: "\e06b";
}
.Jp5i1Ctc:before {
  content: "\e06c";
}
.NIJfnC:before {
  content: "\e06d";
}
.GIeWsj0:before {
  content: "\e06e";
}
.BYQcshkvMFm:before {
  content: "\e06f";
}
.ODHL7ve8:before {
  content: "\e070";
}
.PpgzM7BOjxd:before {
  content: "\e071";
}
.w7a0sY3KSBM:before {
  content: "\e072";
}
.boyG6o2xMuN:before {
  content: "\e073";
}
.lki7cPsIM2p:before {
  content: "\e074";
}
.gAgOzr:before {
  content: "\e075";
}
.d5JdKRC:before {
  content: "\e076";
}
.J08VIFde:before {
  content: "\e077";
}
.lsJngrrcdy:before {
  content: "\e078";
}
.X0NUcH0lh0:before {
  content: "\e079";
}
.eNkedNos:before {
  content: "\e07a";
}
.qz6dsS:before {
  content: "\e07b";
}
.UXyvcCOKDFA:before {
  content: "\e07c";
}
.cKJZ74AJ:before {
  content: "\e07d";
}
.iygNT34:before {
  content: "\e07e";
}
.iI0Ho4z62ZH:before {
  content: "\e07f";
}
.qg337d:before {
  content: "\e080";
}
.aYIQg7wB3l:before {
  content: "\e081";
}
.HbHHJsuY:before {
  content: "\e082";
}
.LjmrXCrW:before {
  content: "\e083";
}
.difazKHGZjY:before {
  content: "\e084";
}
.PBLQB0Z7rQ:before {
  content: "\e085";
}
.kffVZk:before {
  content: "\e086";
}
.pqm3O0hAOxi:before {
  content: "\e087";
}
.elObQTSZQ:before {
  content: "\e088";
}
.dQNYyudw:before {
  content: "\e089";
}
.elQMsCD3ad:before {
  content: "\e08a";
}
.SrKoRr0M:before {
  content: "\e08b";
}
.bePnrIBZ:before {
  content: "\e08c";
}
.e7m91oufCh:before {
  content: "\e08d";
}
.FuBo6Urrwc:before {
  content: "\e08e";
}
.AwbaDFT3v:before {
  content: "\e08f";
}
.tgyfJfaIC:before {
  content: "\e090";
}
.MfI64M:before {
  content: "\e091";
}
.eWVjnu9q:before {
  content: "\e092";
}
.ANnow0:before {
  content: "\e093";
}
.fa3Ud6iV3S:before {
  content: "\e094";
}
.TXyngVc:before {
  content: "\e095";
}
.FJKWha:before {
  content: "\e096";
}
.horcV3:before {
  content: "\e097";
}
.VPwMyLY1:before {
  content: "\e098";
}
.Udfopngb:before {
  content: "\e099";
}
.qe2Aby6p:before {
  content: "\e09a";
}
.z51eqCJ4y4T:before {
  content: "\e09b";
}
.oz5aSCoDY:before {
  content: "\e09c";
}
.qgGosd:before {
  content: "\e09d";
}
.udDjsp:before {
  content: "\e09e";
}
.MjjHJ3FdK:before {
  content: "\e09f";
}
.dkGjos:before {
  content: "\e0a0";
}
.tDPAwI4s:before {
  content: "\e0a1";
}
.IDq872Is:before {
  content: "\e0a2";
}
.CVVzla:before {
  content: "\e0a3";
}
.ZWcrIY:before {
  content: "\e0a4";
}
.jRP4Xv0qF9k:before {
  content: "\e0a5";
}
.aEjgsDGfg:before {
  content: "\e0a6";
}
.uOhDspJrOA:before {
  content: "\e0a7";
}
.WjOdE3hm:before {
  content: "\e0a8";
}
.EE6fqY7g8:before {
  content: "\e0a9";
}
.Q0wMmVvBZCd:before {
  content: "\e0aa";
}
.rwCQPH:before {
  content: "\e0ab";
}
.PmvsGL:before {
  content: "\e901";
}
.dHTHc0:before {
  content: "\e902";
}
.JA5Rf0UPY:before {
  content: "\e903";
}
.EqnBMBXpl71:before {
  content: "\e904";
}
.pH4G4i2c:before {
  content: "\e905";
}
.RB4cdab:before {
  content: "\e906";
}
.CCWL5R:before {
  content: "\e907";
}
.qioG3A:before {
  content: "\e908";
}
.qqT6Li:before {
  content: "\e909";
}
.ypAZmin9Sf5:before {
  content: "\e90a";
}
.H5IFtfI2:before {
  content: "\e90b";
}
.zRqDka:before {
  content: "\e90c";
}
.sf1bGT:before {
  content: "\e90d";
}
.Ff0oyr5E:before {
  content: "\e90e";
}
.fR96ceMQj8Q:before {
  content: "\e90f";
}
.IUZfGd:before {
  content: "\e910";
}
.k6klmUtt:before {
  content: "\e911";
}
.LcuewlyGCy9:before {
  content: "\e912";
}
.rXI2WF:before {
  content: "\e913";
}
.qBRECS:before {
  content: "\e914";
}
.DhVAb6:before {
  content: "\e915";
}
.D3BBFN:before {
  content: "\e916";
}
.dM1UFa:before {
  content: "\e917";
}
.yP4pU2I:before {
  content: "\e918";
}
.ALTMdL3tmH:before {
  content: "\e919";
}
.VogeefHs:before {
  content: "\e91a";
}
.jPk94ThfxmE:before {
  content: "\e91b";
}
.Ky8KFA:before {
  content: "\e91c";
}
.NrRLtD0Nv:before {
  content: "\e91d";
}
.Fvvxsw:before {
  content: "\e91e";
}
.P03nMKJsPb:before {
  content: "\e91f";
}
.LP8zHhM3qNb:before {
  content: "\e920";
}
.eiEkWJt3Sc:before {
  content: "\e921";
}
.VshXU8Ap:before {
  content: "\e922";
}
.FXp5yLRj:before {
  content: "\e923";
}
.U1Aw5x:before {
  content: "\e924";
}
.OayGhJUdV:before {
  content: "\e925";
}
.CXtJ9EI4XkK:before {
  content: "\e926";
}
.scQoMdl:before {
  content: "\e927";
}
.q9KxBPs:before {
  content: "\e928";
}
.O4CRenUDh:before {
  content: "\e929";
}
.F3plCLm:before {
  content: "\e92a";
}
.sU0kfqZc:before {
  content: "\e92b";
}
.pvmuSvQN:before {
  content: "\e92c";
}
.B1E4fSLdGOi:before {
  content: "\e92d";
}
.YklRaQFc:before {
  content: "\e92e";
}
.O5xynyNbwIi:before {
  content: "\e92f";
}
.PXnNh8m5Jr:before {
  content: "\e930";
}
.Cd04ch:before {
  content: "\e931";
}
.VjnAsK:before {
  content: "\e932";
}
.kDUv8R:before {
  content: "\e933";
}
.skpMHeLg:before {
  content: "\e934";
}
.Z4Tywvi5eQE:before {
  content: "\e935";
}
.q1zdyM7f72z:before {
  content: "\e936";
}
.P3uqxSmaf:before {
  content: "\e937";
}
.IbnfYm5yz5:before {
  content: "\e938";
}
.GgcbP3u:before {
  content: "\e939";
}
.NH07vR7:before {
  content: "\e93a";
}
.uQ8zssEuc:before {
  content: "\e93b";
}
.Xm7Kvsr:before {
  content: "\e93c";
}
.Ns8WbMSSJpo:before {
  content: "\e93d";
}
.lt57Ruog:before {
  content: "\e93e";
}
.A1qTf9WY3d:before {
  content: "\e93f";
}
.BTJIOrrzZ:before {
  content: "\e940";
}
.xALpD09gkOF:before {
  content: "\e941";
}
.xZx6Dwd:before {
  content: "\e942";
}
.GiCMbDZNh:before {
  content: "\e943";
}
.nbuCa6p4:before {
  content: "\e944";
}
.CcmpQKHar:before {
  content: "\e945";
}
.Rmk67sQ:before {
  content: "\e946";
}
.R8rwFg:before {
  content: "\e947";
}
.qlpHA6ve:before {
  content: "\e948";
}
.TQ2oXGj:before {
  content: "\e949";
}
.XOe2FEOHd:before {
  content: "\e94a";
}
.RBu4WoHaJ:before {
  content: "\e94b";
}
.o0Ua8uP5E7s:before {
  content: "\e94c";
}
.HXdc8ptTmHS:before {
  content: "\e94d";
}
.ktOmaCKa:before {
  content: "\e94e";
}
.sPhVFrD4q:before {
  content: "\e94f";
}
.RL1F4LCs:before {
  content: "\e950";
}
.SEOseI57Nf:before {
  content: "\e951";
}
.cSo3fwS:before {
  content: "\e952";
}
.Voi3cc:before {
  content: "\e953";
}
.dpijJby:before {
  content: "\e954";
}
.P4fulXk:before {
  content: "\e955";
}
.lzH9m5TY:before {
  content: "\e956";
}
.O9lyMvaeva:before {
  content: "\e957";
}
.SeRpv1Zj:before {
  content: "\e958";
}
.BtUiwajEU1:before {
  content: "\e959";
}
.t4uWEvLsNw:before {
  content: "\e95a";
}
.EOCrDSP9:before {
  content: "\e95b";
}
.qWmmRMOZ:before {
  content: "\e95c";
}
.QmjU9l:before {
  content: "\e95d";
}
.Zhxkb1vF33:before {
  content: "\e95e";
}
.uUPHEOiVI7:before {
  content: "\e95f";
}
.WybMhr:before {
  content: "\e960";
}
.cZw007jD:before {
  content: "\e961";
}
.BXwQxBxVC:before {
  content: "\e962";
}
.ufdD0o:before {
  content: "\e963";
}
.SwWbjh3XDEY:before {
  content: "\e964";
}
.NMXtua1OT:before {
  content: "\e965";
}
.Ui0CredXo:before {
  content: "\e966";
}
.tXLRSzg84:before {
  content: "\e967";
}
.hnhg0h:before {
  content: "\e968";
}
.kAAOzSY1:before {
  content: "\e969";
}
.h9QAuNkmt:before {
  content: "\e96a";
}
.rRbYCAlDGP:before {
  content: "\e96b";
}
.k27VkH6:before {
  content: "\e96c";
}
.nwhEmI4vbl:before {
  content: "\e96d";
}
.yGGir4uQJRA:before {
  content: "\e96e";
}
.oGj9QwfQ7b:before {
  content: "\e96f";
}
.iLwDmie:before {
  content: "\e970";
}
.Px7FxYqswb9:before {
  content: "\e971";
}
.jwD6uBlFxq:before {
  content: "\e972";
}
.s0XYmHeMO9m:before {
  content: "\e973";
}
.GYla2iuKi:before {
  content: "\e974";
}
.JbeU9XUs9d:before {
  content: "\e975";
}
.rBDulB6Cc:before {
  content: "\e976";
}
.VACkJDKdZ0X:before {
  content: "\e977";
}
.a8AQHi:before {
  content: "\e978";
}
.rYfDlg2rcZx:before {
  content: "\e979";
}
.yfyaZGS08GO:before {
  content: "\e97a";
}
.Cbv8QbSiw3:before {
  content: "\e97b";
}
.ktpsJzxVWw:before {
  content: "\e97c";
}
.NAEdFG1Pu:before {
  content: "\e97d";
}
.CY7THNX:before {
  content: "\e97e";
}
.q5X4nVmW:before {
  content: "\e97f";
}
